local fn = _gn(0x5687C7F05B39E401)
--- Clipsets:
-- "facials@gen_female@base"
-- "facials@gen_male@base"
-- "facials@p_m_zero@base"
-- Typically followed with [SET_FACIAL_IDLE_ANIM_OVERRIDE](#\_0xFFC24B988B938B38):
-- "mood_drunk\_1"
-- "mood_stressed\_1"
-- "mood_happy\_1"
-- "mood_talking\_1"
-- ```
-- NativeDB Introduced: v1493
-- ```
function Global.SetFacialClipsetOverride(ped, animDict)
	return fn(ped, _ts(animDict))
end
